Subject: [IGSMAIL-283] Herstmonceux ROGUE Problem
From: A. Sinclair
Date: 14 JUL 1993 18:08:28

IGS Electronic Mail       14-JUL-1993 18:08:28       Message Number 283
***********************************************************************

From: A. Sinclair
Subj: Herstmonceux ROGUE Problem
--------------------------------

A problem ocurred with the tracking of the ROGUE SNR-8C receiver at
Herstmonceux on day 194.

At about 14.20 the receiver ceased picking up track on satellites
as they were rising, and failed to regain track on any satellite
for which track was lost. The problem ended at about 17.40, when track
was regained on all satellites. A similar problem ocurred on day 168.

We have no explanation for the problem.

Andrew Sinclair